レビュー担当者がいない決定プール

Moses Skodaエンジニア読了目安 1分

APIは、このエラーを422 Unprocessable Contentで返します。このエラーのtypeはhttps://lingo.dev/docs/api/errors/decision-pool-no-reviewerです。すべてのエラーに共通する形式については、エラーとステータスコードをご覧ください。

決定プールには、翻訳をレビューできるロールを持つメンバーが少なくとも一人必要です。

フィールド#

このエラーには、標準のフィールドのみが含まれます。

例#

json
{
  "detail": "A decision pool needs at least one member whose role can review translations.",
  "type": "https://lingo.dev/docs/api/errors/decision-pool-no-reviewer",
  "status": 422,
  "title": "Decision pool without reviewer"
}

このエラーを返すエンドポイント#

  • PATCH /v2/organizations/{orgId}/decision-pools/{id}
  • POST /v2/organizations/{orgId}/decision-pools